Workaround for python3-podman dnf conflict

TL;DR: dnf upgrade fails because of a conflict between python-podman-api and python3-podman. The workaround is to exclude:
dnf update -y --exclude=python3-podman-api

https://bugzilla.redhat.com/show_bug.cgi?id=2026729